Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 632336 - media-gfx/freepv-0.3.0-r5 stabilization
Summary: media-gfx/freepv-0.3.0-r5 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Bernard Cafarelli
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-6-stable
  Show dependency tree
 
Reported: 2017-09-29 10:10 UTC by Andreas K. Hüttel
Modified: 2018-07-28 19:25 UTC (History)
0 users

See Also:
Package list:
media-gfx/freepv-0.3.0-r5
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-09-29 10:10:49 UTC
media-gfx/freepv-0.3.0-r5 stabilization: please cc arches if possible; needed for gcc-6 support
Comment 1 Bernard Cafarelli gentoo-dev 2017-10-19 09:59:53 UTC
Ack, aside from EAPI bump the only change is gcc-6 fix
Comment 2 Thomas Deutschmann gentoo-dev Security 2017-10-26 18:57:57 UTC
x86 stable
Comment 3 Larry the Git Cow gentoo-dev 2017-10-31 17:21:44 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cf0798b5757c4289cdb6a02f729bc915e07db7bb

commit cf0798b5757c4289cdb6a02f729bc915e07db7bb
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2017-10-31 17:04:51 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2017-10-31 17:21:35 +0000

    media-gfx/freepv: amd64 stable, bug 632336
    
    Last arch, closing.
    
    Closes: https://bugs.gentoo.org/632336
    Package-Manager: Portage-2.3.13, Repoman-2.3.4

 media-gfx/freepv/freepv-0.3.0-r5.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)